## com.imcode.imcms.api
Class SaveException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.imcode.imcms.api.SaveException

All Implemented Interfaces:
  java.io.Serializable

Direct Known Subclasses:
  AliasAlreadyExistsException, AlreadyExistsException, MaxCategoriesOfTypeExceededException

    public class SaveException

extends java.lang.Exception

Since:
  2.0
See Also:
  Serialized Form

Constructor Summary
`SaveException(java.lang.String message, java.lang.Throwable cause)`
`SaveException(java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### SaveException

    public SaveException(java.lang.String message,
                         java.lang.Throwable cause)

### SaveException

    public SaveException(java.lang.Throwable cause)